html,
body
{
    font-family: Helvetica, sans-serif;
    font-size: 0;
    margin: 0;
    padding: 0;
    background-color: #fcfdfe;
}

a.rmf_faq_icon
{
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #fff;
	background-color: #424344;
	margin: 20px;
	padding: 0px;
	font-size: 34px;
	line-height: 56px;
	font-weight: bold;
	text-decoration: none;
}

.rmf_form_service
{
    display: block;
    width:90% !important;
    margin: 10px 5%;
    max-width: 480px;
}
.rmf_form_service select
{
    min-height: 48px;
}
.rmf_loginemail
{
    font-size: 15px;
    margin: 2px;
    padding: 5px;
    color: #616266;
}
.rmf_row,
.rmf_row_land
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100%;
    height: auto;
    margin:0 !important;
    padding: 0;
    align-items:center;
}
.rmf_row_land
{
    flex-direction: row;
    width:auto;
    margin:0 auto !important;
    justify-content: space-between;
    max-width:480px;
    margin: 50px auto;align-items: center;
}
.rmf_content
{
    justify-content: left;
    max-width:640px;
    height: auto;
    margin:0 auto !important;
    align-items:center;
    min-height:190px;
    padding: 20px;
    font-size:18px;   
}
.rmf_content_left
{
    display: block;
    text-align: left !important;
    max-width:640px;
    width:100%;
    height: auto;
    margin:0;
    min-height: 250px;
    padding: 20px 0;
    font-size:18px;   
}
.rmf_content_left h4
{
    margin-bottom: 20px; 
}
.rmf_content_left ol li
{
    margin-bottom: 7px; 
}
.rmf_content_left p
{
    color: #515253 !important;
}
.rmf_row_vertical
{
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    width:100%;
    height: auto;
    margin:0 !important;
    padding: 0;
}

.rmf_page_title
{
    font-size: 24px;
    color: #212223;
    margin: 5px;
    padding: 0;
}
.rmf_lnk_blck
{
    display: block;
    width: 98%;
    max-width: 300px;
    height: auto;
    margin: 5px auto 25px auto;
    padding: 25px 5px;
    border-radius: 3px;
    font-size: 24px;
    color: #212223;
    background-color: #fff;
    border: solid 1px #212223;
    cursor: pointer;
}
.rmf_style2
{
    background-color: #414243;
    color: #fff;
    border: solid 1px #414243;
}
.rmf_logo
{
    width: 138px;
    height: auto;
    margin: 20px auto auto auto;
}
.rounded_white
{
    max-width:420px !important;
    border: solid 1px #cacbcc !important;
    border-radius: 16px !important;
    background-color:#fff !important;
    padding: 5px 25px 0 25px !important;
}
small{
    font-size: 0.7em;
}
.blck_anonses
{
    display: flex;
    flex-direction: row;
    max-width: 970px;
    height: auto;
    padding: 0;
    margin: 10px auto;
}
.blck_anonses > *
{
    flex: 1;
}

.blck_scn_anons
{
    display: flex;
    flex-direction: row;
    height: auto;
    background-color: #edeeef;
    padding: 0px 1% 0px 0px;
    margin: 10px 1%;
    max-width: 50%;
}

.blck_scn_anons div
{
    width: auto;
    height: auto;
}

.scn_anons_cover
{
    background-color: #bdbebf;
    background-image: url('/img/month_ios15.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    margin: 0% 3% 0% 0%;
    width: 90px;
    height: 80px;
    min-width: 90px;
    overflow: hidden;
}

.scn_anons_name
{
    font-size: 14px;
    font-weight: normal;
    margin-top: 6px;
    margin-bottom: 0;
}

.anons_title
{
    font-size: 16px;
    font-weight: 700;
    margin: 5px 0 5px 0;
}

.blck_scn_stndrt
{
    display: flex;
    flex-direction: row;
    height: auto;
    background-color: #fff;
    padding: 0px;
    margin: 10px 1%;
    max-width: 50%;
    box-shadow: 0 5px 10px rgba(108,109,110, 0.5);
}


.blck_scn_stndrt .scn_anons_cover
{
    background-color: #fff;
}

.blck_scn_stndrt:hover
{
    box-shadow: 0 10px 20px rgba(108,109,110, 0.5);
    cursor: pointer;
}

.t75_base
{
    text-align: center;
    background-color: #e1e2e3;
}

.t75_promo_top
{
    display:block;
    /*flex-direction: column;
    justify-content: space-evenly;*/
    align-items: center;
    width: 100%;
    height: 530px;
    margin: 0;
    padding: 0;
    
    animation: bg_rescope 10s ease-in-out;
    animation-iteration-count: infinite;
    /*
    -webkit-transition: all 15s linear;
    -moz-transition: all 15s linear;
    -ms-transition: all 15s linear;
    -o-transition: all 15s linear;
    transition: all 15s linear;
    */
    overflow: hidden;
    text-align: center;
    z-index: 100;
}

.t75_title
{
    display: inline-block;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0px;
    left:0;
    margin: 50px auto 7px auto;
    padding: 40px 5% 5px 5%;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    z-index: 1010;
}
.t75_title h1,
.t75_warninfo
{
    display: inline-block;
    margin: 5px;
    padding: 0px;
    font-family: Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bolder;
    color: #212223;
    z-index: 1020;
}
.t75_title span.subtitle
{
    height: auto;
    margin: 1px;
    padding: 0px;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bolder;
    color: #ffffff;
}
.t75_tablobase
{
    display: inline-block;
    position: absolute;
    top:145px;
    left:0;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;

    z-index: 90;
}
.t75_tablo
{
    display: inline-block;
    top: 170px;
    width: 232px;
    height: 200px;
    margin: 15px 0 5px 0;
    padding: 0;
    overflow: hidden;

    background-image: url('/img/t15a_line.png');
    background-position-x: center;
    background-position-y: 0;
    background-repeat: no-repeat;
    background-size: 100% auto;

    animation-name: sprite_tablo;
    animation-duration: 3.5s;
    animation-timing-function: steps(21, end);
    animation-iteration-count: infinite;
    z-index: 90;
}

@keyframes sprite_tablo {
    from {background-position-y: 0;}
    to {background-position-y: -4200px;}
}

.t75_warninfo
{
    display: inline-block;
    margin: -20px auto 0 auto;
    padding: 11px 25px 10px 25px;
    font-size: 32px;
    color: #fff;
    /*
    background: #3D3D3D;
    background: -webkit-radial-gradient(top, #3D3D3D, #000000);
    background: -moz-radial-gradient(top, #3D3D3D, #000000);
    background: radial-gradient(to bottom, #3D3D3D, #000000);
*/
background: #d83632;
background: -webkit-radial-gradient(top, #ff0000, #d83632);
background: -moz-radial-gradient(top, #ff0000, #d83632);
background: radial-gradient(to bottom, #ff0000, #d83632);
    border-radius: 7px;
    text-align: center;
    width:auto;
    max-width:300px;
}


@keyframes bg_rescope {
    0% { /* BG1 */
        background: linear-gradient(324deg, rgba(64,175,231,1) 0%, rgba(117,127,238,1) 49%, rgba(210,56,249,1) 100%);
    }
    8% {
        background: linear-gradient(327deg, rgba(86,173,215,1) 0%, rgba(145,149,236,1) 49%, rgba(208,92,237,1) 100%);
    }
    16% {
        background: linear-gradient(330deg, rgba(109,172,199,1) 0%, rgba(173,180,234,1) 49%, rgba(205,131,226,1) 100%);
    }
    33% { /* BG2 */
        background: linear-gradient(336deg, rgba(150,168,172,1) 0%, rgba(231,231,231,1) 49%, rgba(201,201,201,1) 100%); 
    }
    66% { /* BG3 */
        background: linear-gradient(221deg, rgba(155,40,253,1) 0%, rgba(106,106,240,1) 49%, rgba(65,223,232,1) 100%);
    }
    100% { /* BG4 */
        background: linear-gradient(53deg, rgba(232,64,203,1) 0%, rgba(239,113,114,1) 49%, rgba(253,185,38,1) 100%);
    }
}

.t75_map
{
    display: inline-block;
    width: 290px;
    height: 430px;
    margin: -30px auto 5px auto;
    padding: 0;
    overflow: hidden;

    background-image: url('/img/t75_map.gif');
    background-position-x: center;
    background-position-y: 0px;
    background-repeat: no-repeat;
    background-size: 85% auto;

    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
}
.t75_contacts_copy
{
    display: inline-block;
    width: 90%;
    height: auto;
    margin: 20px auto;
    padding: 10px;
    font-size: 18px;
    text-align: center;
}
.t75_contacts_copy a
{
    color: #d83632;
}
.t75_clg1,
.t75_clg2,
.t75_clg3,
.t75_clg4
{
    display: inline-block;
    position: absolute;
    /*position: relative;*/
    opacity: 0%;
    width: 100%;
    height: 530px;
    top: 0;
    left:0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 390px auto;
    background-position-x: center;
    background-position-y: bottom;
    background-image: url("/img/bg_iwatches_1x.png");
    /*
    background-image: -webkit-image-set(url("/img/bg_iwatches_1x.png") 1x, url("/img/bg_iwatches_2x.png") 2x);
    background-image: image-set("/img/bg_iwatches_1x.png" 1x, "/img/bg_iwatches_2x.png" 2x);
    */
    z-index: 140;
    animation-name: bg_clg1_fade;
    animation-duration: 12s;
    animation-delay: 0s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.t75_clg1
{
    background-image: url("/img/bg_iwatches_1x.png");
    animation-name: bg_clg1_fade;
}
.t75_clg2
{
    background-image: url("/img/bg_macs_1x.png");
    z-index: 130;
    animation-name: bg_clg2_fade;
}
.t75_clg3
{
    background-image: url("/img/bg_pads_1x.png");
    z-index: 120;
    animation-name: bg_clg3_fade;
}
.t75_clg4
{
    background-image: url("/img/bg_iphones_1x.png");
    z-index: 110;
    animation-name: bg_clg4_fade;
}

@keyframes bg_clg1_fade {
    0% { opacity: 0%; }
    4% { opacity: 100%; }
    21% { opacity: 100%; }
    25% { opacity: 0%; }
    100% { opacity: 0%; }
}
@keyframes bg_clg2_fade {
    0% { opacity: 0%; }
    21% { opacity: 0%; }
    25% { opacity: 100%; }
    46% { opacity: 100%; }
    50% { opacity: 0%; }
    100% { opacity: 0%; }
}
@keyframes bg_clg3_fade {
    0% { opacity: 0%; }
    46% { opacity: 0%; }
    50% { opacity: 100%; }
    71% { opacity: 100%; }
    75% { opacity: 0%; }
    100% { opacity: 0%; }
}
@keyframes bg_clg4_fade {
    0% { opacity: 0%; }
    71% { opacity: 0%; }
    75% { opacity: 100%; }
    96% { opacity: 100%; }
    100% { opacity: 0%; }
}

.t75_prices
{
max-width: 450px;
display: flex;
flex-direction: column;
width:90%;
margin: 3px auto;
text-align: left;
}

.blck_price
{
    max-width: 450px;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 0 30px 0;
    margin: 0;
    /*flex-wrap: wrap;*/
}
.rmi_item_price
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: auto;
    padding: 0 !important;
    margin: 0 !important;
    text-align: left;
    cursor: pointer;
}
.rmi_item_price:nth-child(even) {
    background-color: rgba(255,255,255, 0.15);
}
.rmi_item_price:nth-child(odd) {
    background-color: rgba(255,255,255, 0.45);
}
.rmi_item_price:hover {
    background-color: rgba(255,255,255, 1.0);
}
.t75_prices
{
margin: 30px auto 50px auto;
display: flex;
flex-direction: column;
}
.t75_prices *
{
font-size: 16px;
color: #212223;
}
.t75_prices * h1
{
font-size: 32px;
color: #444546;
margin: 30px 0 15px 0;
}
.t75_prices * h2
{
    font-size: 28px;
    color: #444546;
    margin: 30px 0 15px 0;
    
}


.blck_price span.item_name
{
    display: inline-block;
    width:60%;
    padding: 15px 7px !important;
    margin: 0 !important;
    text-align: left;
    font-size: 18px;
}
.blck_price span.item_photo
{
    display: inline-block !important;
    width:20%;
    padding: 0;
    margin:0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    background-image: url("/img/ic_photo.svg");
    font-size: 0;
}

.blck_price span.item_price
{
    display: inline-block;
    width:20%;
    text-align: right;
    padding: 15px 7px !important;
    margin: 0 !important;
    font-weight: 600;
}
span.item_name small
{
    display: inline-block;
    margin-top: 3px;
    font-size: 14px;
    color: #717273;
}
.rmf_form_inputlabel span
{
	color: #121314;
}



.rmf_blck_modal_up,
.rmf_blck_modal_up_w,
.rmf_blck_full_up_k
{
    display: block;
    position: fixed;
    max-width: 450px;
    width:90%;
    height: 90%;
    top: 5%;
    left:5%;
    box-shadow: 0px 0px 25px rgba(0, 1, 2, 0.5);
    background-color: #222324;
    border-radius: 8px;
    margin: 0 auto;
    opacity: 1;
    visibility: hidden;
    z-index: 150000;
}
.rmf_blck_modal_up_w
{
    background-color: #fff;
    z-index: 150100;
    padding: 10px 0;
}
.rmf_blck_modal_up_w .imgs_line
{
    display: inline-flex;
    flex-direction: row;
    padding: 0;
    margin: 0 0 15px 0;
    width: 100%;
    height: 120px;
    overflow-y: hidden;
    overflow-x: auto;
}
.rmf_blck_modal_up_w .imgs_line img
{
    width: auto;
    height: 100px;
    /*
    background-image: url('/img/ic_photo.svg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    */
    background-color: #fff;
    border: solid 1px #ccc;
    cursor: pointer;
}
.rmf_blck_modal_up_w h2
{
    display: inline-block;
    padding: 0 5%;
    margin: 10px 0;
    width: 100%;
    text-align: center;
}
.rmf_blck_full_up_k
{
    width:100%;
    height: 100%;
    position:fixed;
    top:0;
    left:0;
    color: #fff;
    background-color: #fff;
    padding: 0;
    margin:0;
    z-index: 160000;
}
.rmf_blck_full_up_k .rmf_modal_photo_product
{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: 100%;
    overflow-y: hidden;
    overflow-x: auto;
}


.rmf_row_modal,
.blck_card_product_item
{
    display: flex;
    flex-direction: column;
    width: 96%;
    max-width: 550px;
    height: 75%;
    margin: 0px auto;
    padding: 0 2%;
    overflow-y: auto;
    overflow-x: hidden;
}
.blck_card_product_item div
{
    height:  auto;
}
.rmf_row_modal div
{
    display: flex;
    flex-direction: row;
    font-size: 16px;
    margin: 0 0 20px 0;
    padding: 0;
}
.rmf_row_modal div *
{
    color: #cdcecf;
}
.rmf_row_modal_bottom {
    display:inline-flex;
    width:100%;
    margin:0;
    padding:0;
    height:80px !important;
    min-height:80px !important;
    justify-content: center;
    align-items: center !important;
    overflow: hidden;
    position:absolute;
    left:0;
    bottom:0;
}

.rmf_blck_modal_up h2
{
    color: #fff !important;
    padding: 0;
    margin: 20px auto 20px auto;
}
.rmf_blck_modal_up .blck_card_price_item span.item_name
{
    display: block;
    width: 65%;
    text-align: left;
    font-size: 18px !important;
    color: #fff !important;
    margin:0 !important;
    padding: 15px 7px !important;
    min-height: 100px;
    height: auto !important;

}

.blck_cardlist_prices,
.blck_cardproduct
{
    padding: 0 0 0 0 !important;
}
.blck_card_price_item
{
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    cursor: pointer;
    min-height: 110px;
}

.blck_card_price_item:nth-child(even) {
    background-color: rgba(255, 255, 255, 0.1);
}
.blck_card_price_item:nth-child(odd) {
    background-color: rgba(255, 255, 255, 0.05);
}
.blck_card_price_item:hover {
    background-color: rgba(255, 255, 255, 0.35);
}

.rmf_blck_modal_up .blck_card_price_item span.item_name span
{
    font-size: 16px !important;
}
.rmf_blck_modal_up .blck_card_price_item span.item_photo
{
    display: inline-block !important;
    width: 20%;
    max-width:80px;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    background-image: url("/img/ic_photo.svg");
    font-size: 0;
}
.rmf_blck_modal_up .blck_card_price_item span.item_price
{
    display: inline-block !important;
    width: 20%;
    text-align: right;
    font-weight: 500;
    color: #fff !important;
    margin: 0 !important;
    padding: 15px 15px 15px 7px !important;
}
span.item_photos
{
    display: inline-block !important;
    width: auto;
    min-width: 32px;
    height: 32px;
    padding: 0 0 0 22px;
    text-align: right;
    background-image: url('/img/ic_photo_g.svg');
    background-repeat: no-repeat;
    background-size: auto 90%;
    background-position: 0px center;
}
span.item_photos span
{
    display: inline-block;
    width: auto;
    min-width: 25px;
    height: 25px;
    margin: 0 0 0 0;
    padding: 0;
    border-radius: 13px;
    border: solid 2px #cdcecf;
    text-align: center;
    font-size: 17px !important;
    font-weight: normal;
    line-height: 23px !important;
    color: #757677 !important;
    background-color: #fff;
}

span.item_photo span
{
    display: block;
    position: unset;
    top: 14px;
    left: 7px;
    width: 25px;
    min-width: 25px;
    height: 25px;
    margin: 14px 0 0 7px;
    padding: 0;
    border-radius: 13px;
    border: solid 2px #d83632;
    text-align: center;
    font-size: 17px !important;
    font-weight: normal;
    line-height: 23px !important;
    color: #757677 !important;
    background-color: #fff;
}

.rmf_blck_modal_up small
{
    display: inline-block;
    margin-top: 3px;
    font-size: 14px;
    color: #717273;
}

.blck_cardproduct
{
    display: inline-flex;
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
    width: 92%;
    max-width: 550px;
    height: 85% !important;
    margin: 0px auto !important;
    padding: 15px 4% !important;
    color:#2f2f30;
    font-size: 18px;
    text-align: left;
    overflow-y: auto;
    overflow-x: hidden;
}
.blck_card_product_item
{
    display: inline-block;
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
    width: 100%;
    height: auto;
    margin: 0px auto !important;
    padding: 15px 0 !important;
    color:#2f2f30;
    font-size: 18px;
    text-align: left;
}
.blck_card_product_item span
{
    color: #565758;
}
.blck_card_product_item span.oc_rmi_id,
.blck_card_product_item span.oc_qntty
{
    display: inline-block;
    font-size: 16px;
    color: #565758;
}
.blck_card_product_item span.oc_price
{
    display: block;
    font-size: 20px;
    color: rgb(55, 134, 247);
    padding: 15px 0;
}
.blck_card_product_item span.oc_dscrptn,
.blck_card_product_item span.oc_atrbt,
.blck_card_product_item span.oc_atr_21,
.blck_card_product_item span.oc_atr_23
{
    display: block;
    font-family: Helvetica, sans-serif !important;
    font-size: 17px;
    color: #565758;
    margin-top: 20px;
}
.blck_card_product_item span.oc_atrbt
{
    margin: 5px 0;
}
.blck_card_product_item span span.oc_atrbt
{
    margin-top: 25px !important;
}
.blck_card_product_item span.oc_dscrptn *
{
    font-family: Helvetica, sans-serif !important;
    font-size: 17px !important;
}




/***************************/
/* screen-size 320px-768px */
@media screen and (max-width: 768px) {

    .rmf_content_left { 
        font-family: -apple-system, 'SF Compact', '.SF Compact', 'SF Compact Regular', '.SF Compact Regular', BlinkMacSystemFont,  Helvetica, Arial, sans-serif !important;
        src: local("SF Compact Regular"), local("SFCompact-Regular");
    }
    .rmf_content_left h4 { font-size: 26px; }
    .rmf_content_left p { font-size: 22px; font-weight: 500;}
    .rmf_content_left ol { display:inline-block;margin: 5px 5px 5px 25px; padding: 10px 8px; }
    .rmf_content_left li { font-size: 22px; font-weight: 500; }

    .t75_prices *
{
font-size: 18px;
}

}